/* CSS Document */

/* RESET */

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
    margin: 0;
    padding: 0;
    border: 0;
    outline: 0;
    font-size: 100%;
    vertical-align: baseline;
    background: transparent;
}

body {
    line-height: 1;
    margin: 0;
    color: #222222;
    font-family: AvenirLT-Roman, Arial, sans-serif;
    background: #FFF;
    /*padding: 10px;*/
}

ol, ul {
    margin: 0;
    padding: 0 0 0 15px;
}

label {
    color: #222;
    display: block;
    width: 145px;
    padding-top: 5px;
    font-family: AvenirLT-Heavy;
    text-align: left;
    float: left;
}

input[type="text"], input[type="password"], input[type="email"], textarea, select {
    font-family: AvenirLT-Roman, Arial, sans-serif;
    background: #FFF;
    font-size: 15px;
    border: 1px solid #555;
    border-radius: 3px;
    color: #5A5A5A;
    width: 160px;
    height: 28px;
    padding: 2px;
    margin-bottom: 3px;
    margin-right: 5px;
    -webkit-appearance: none;
    -moz-border-radius: 3px;
}

h1 {
    color: #222;
    font-size: 22px;
    margin-bottom: 10px;
}

h3, h4 {
    margin-top: 3px;
    margin-bottom: 5px;
}

th {
    font-family: AvenirLT-Heavy, Arial, sans-serif;
    font-size: 12px;
    text-align: left;
    color: #555;
}

td {
    font-family: AvenirLT-Roman, Arial, sans-serif;
    font-size: 12px;
    text-align: left;
    color: #555;
}

table {
    width: 100%;
}

.page_title {
    margin: 0 auto;
    background-color: #FFF;
    border-radius: 5px;
    padding: 3px;
    font-size: 14px;
    /*margin-bottom: 10px;*/
    text-align: center;
}

#portal {
    margin: 0 auto;
    width: 900px;
}

#steps {
    float: left;
    width: 600px;
    vertical-align: top;
    border-right: 1px dotted #DDD;
    padding-right: 20px
}

#merchant_button {
    float: right;
    margin-left: 100px;
}

.top_left {
    float: left;
    width: 275px;
    margin-top: 5px;
    margin-left: 5px;
}

.top_right {
    float: left;
    width: 280px;
    margin-top: 5px;
}

#footer {
    height: 20px;
}

.border {
    border-bottom: 1px dotted #DDD;
}

.required {
    font-size: 10px;
    color: #DDD;
}

#products {
    border: 1px solid #BBB;
}

#products h3 {
    background-color: #CCC;
    font-size: 22px;
}

#products h3 div {
    background-position: bottom right;
    background-repeat: no-repeat;
    line-height: 33px;
    padding-left: 10px;
    padding-bottom: 2px;
    color: #BBB;
}

#products thead td {
    text-transform: uppercase;
    color: #EEE;
    background-color: #BBB;
    font-size: 14px;
    font-weight: bold;
    font-family: AvenirLT-Heavy;
    line-height: 28px;
    padding: 3px;
}

#products tbody th {
    height: 7px;
    line-height: 7px;
}

#products tbody td img {
    display: block;
}

#products tbody td {
    vertical-align: middle;
}

#products tbody td.icon, #products tbody td.item, #products tbody td.price, #products tbody td.quantity {
    background-color: #DDD;
}

#products tbody td.icon img {
    padding-top: 3px;
    padding-right: 10px;
}

#products tbody td.quantity div {
    padding: 4px 8px;
    height: 28px;
    text-align: right;
}

#products tbody td.quantity div div {
    width: 51px;
    height: 28px;
    overflow: hidden;
    padding: 0;
    margin: auto;
}

#products tbody td.item {
    color: #777;
    width: 100%;
    padding: 5px;
    font-size: 12px;
}

#products tbody td.item div {
    padding-right: 10px;
    max-height: 60px;
    overflow: hidden;
}

#products tbody td.item div h4 {
    text-transform: uppercase;
    font-size: 14px;
    font-weight: bold;
    font-family: AvenirLT-Heavy,Arial, sans-serif;
}

#products thead .quantity, #products thead .price {
    text-align: center;
    width: 100px;
}

#products tbody td.quantity input {
    width: 45px;
    height: 22px;
    line-height: 22px;
    text-align: center;
}

#products tbody td.price {
    font-size: 16px;
    color: white;
    font-weight: bold;
    font-family: AvenirLT-Heavy;
    text-align: right;
    color: #222;
}

#products tbody td.price div {
    padding: 0 8px;
}

#lower {
    margin-top: 5px;
}

#fundraising_options {
    display: inline-block;
}

#cc_info label {
    float: left;
}

input.card-cvc {
    width: 50px;
}

input.card-expiry-month {
    width: 35px;
}

input.card-expiry-year {
    width: 50px;
}

input.address-zip {
    width: 55px;
}

a.button1 {
    display: block;
    text-transform: uppercase;
    text-decoration: none;
    padding: 3px;
    color: #FFF;
    background-color: #222;
    border: 1px solid #BBB;
}

a.button2 {
    display: block;
    text-transform: uppercase;
    text-decoration: none;
    padding: 3px;
    color: #FFF;
    background-color: #BBB;
    border: 1px solid #BBB;
}

#step_footer {
    width: 580px;
    clear: left;
}

.charge_section {
    width: 210px;
    float: right;
    background: #EEE;
    color: #444;
    padding: 10px;
    border-radius: 5px;
    font-size: 18px;
    font-weight: bold;
    min-height: 15px;
}

#ad_container {
    float: left;
    margin-top: 20px;
    width: 250px;
    vertical-align: top;
}

.ad {
    width: 200px;
    border: 1px dashed #CCC;
    height: 250px;
    margin-left: 25px;
    margin-top: 10px;
    margin-bottom: 10px;
}

#merchants {
    background-color: #FFF;
    width: 700px;
    min-height: 500px;
    border-radius: 5px;
    border: 1px solid #444;
    padding: 10px;
}

#more-info {
    padding: 10px;
    width: 400px;
}

#more-info-list {
    font-size: 16px;
    text-align: left;
    width: 400px;
}

#login-form-upper {
    width: 400px;
    padding: 10px;
}

#login-panel {
    line-height: 14px;
    margin: 0 auto;
    padding: 15px;
    background: #EEE;
    height: 315px;
    border: 1px #BBB solid;
    border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
}

#login-form #login-panel p {
    margin-top: 10px;
    text-align: center;
}

#loginForm a {
    text-decoration: none;
    margin-right: 10px;
    color: #222;
}

.login-fields h1 {
    text-align: center;
}

.login-fields {
    width: 325px;
    margin: 0 auto;
}

.login-fields label {
    padding-top: 0;
}

.login-fields input[type=text], input[type=password] {
    width: 160px;
}

.login-fields input[type=submit] {
    width: 100px;
    height: 50px;
}

.close-link {
    font-size: 10px
}

#new-account-form {
    width: 400px;
    padding: 10px;
}

#forgot-password-panel, #new-account-panel, #change-password-panel, #view-history-panel {
    line-height: 14px;
    margin: 0 auto;
    padding: 15px;
    width: 400px;
    text-align: center;
    background: #EFEFEF;
    border-radius: 10px;
    -moz-border-radius: 10px;
}

#forgot-password-panel #forgot-password-panel, #new-account-panel, #change-password-panel, #view-history-panel p {
    margin-top: 10px;
    text-align: center;
}

#forgot-password-panel a, #new-account-panel a, #change-password-panel a, #view-history-panel a {
    text-decoration: none;
    color: #222;
}

#submit-order-result {
    margin: 0 auto;
    width: 420px;
    padding: 5px;
    background: #FFF;
    border-radius: 10px;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
}

#create-account-result {
    width: 400px;
    padding: 10px;
}

.ui-corner-all {
    border: none;
    border-bottom-right-radius: 0;
    border-bottom-left-radius: 0;

}

.ui-widget-header {
    background: none;
    border-bottom: 1px solid #AAA;
}

.ui-widget-content a {
    color: #FFF;
    text-decoration: none;
}

.ui-tabs .ui-tabs-panel {
    padding: unset;
    padding-top: 2em;
}

.line {
    height: 1px;
    border-bottom: 1px dotted #777;
}

/***Tony Aslett's clearing hack***/
.clearing:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}

#code_field {
    font-size: 72px;
    height: 100px;
    width: 325px;
    padding: 15px 10px 0px;
}

#app_store {
    display: inline-block;
}

#app_store img {
    float: left;
    margin-right: 15px;
    height: 30px;
    width: 90px;
    margin-bottom: 25px;
}

.level {
    background-color: #EEE;
    border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    width: 230px;
    height: 175px;
    float: left;
    padding: 5px;
    color: #555;
    font-size: 16px;
}

/* invalid input */
input[type="text"].bvalidator_invalid, input[type="text"].watermark.bvalidator_invalid {
    background-color: #FFEEEE;
}

/* error message */
.bvalidator_errmsg {
    background-color: #555555;
    font-size: 14px;
    font-family: AvenirLT-Roman, Arial, sans-serif;
    border: 1px solid #333333;
    color: #EFEFEF;
    display: none;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    border-radius: 4px;
    /*
    -moz-border-radius-bottomleft: 0;
    -moz-border-radius-topleft: 0;
    -webkit-border-bottom-left-radius: 0;
    -moz-border-radius-bottomleft: 0;
    border-bottom-left-radius: 0;
    -webkit-border-top-left-radius: 0;
    -moz-border-radius-topleft: 0;
    border-top-left-radius: 0;
    */
    /*
    -moz-box-shadow: 0 0 6px #ddd;
    -webkit-box-shadow: 0 0 6px #ddd;
    box-shadow: 0 0 6px #ddd;
    */
    white-space: nowrap;
    padding-top: 2px;
    padding-right: 10px;
    padding-bottom: 2px;
    padding-left: 5px;
    /*
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
    filter: alpha(opacity=90);
    opacity: 0.9;
    filter: alpha(opacity=90)
    */
}

/* close icon */
.bvalidator_errmsg .bvalidator_close_icon {
    margin-left: 5px;
    margin-top: -2px;
    font-family: AvenirLT-Roman, Arial, sans-serif;
    font-weight: bold;
    color: #7DCDC8;
    cursor: pointer
}

/* arrow */
.bvalidator_errmsg em {
    display: block;
    border-color: #555555 transparent transparent;
    border-style: solid;
    border-width: 10px 10px 0;
    height: 0;
    width: 0;
    position: absolute;
    bottom: -10px;
    left: 0px;
}

/* Add these styles once per website */
.popup_background {
    z-index: 2000; /* any number */
}

.popup_wrapper {
    z-index: 2001; /* any number + 1 */
}

/* Add inline-block support for IE7 */
.popup_align,
.popup_content {
    display: inline;
    zoom: 1;
}

.overlay {
    outline: none;
}

#business-ad {
    margin: 0 auto;
    font-family: AvenirLT-Roman, Arial, sans-serif;
    width: 200px;
    border: 1px solid #777;
    background: #CCC;
    padding: 5px;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    border-radius: 10px;
    text-align: center;
}

#business-ad h2 {
    color: #222;
    font-size: 16px;
    font-family: AvenirLT-Heavy, Arial, sans-serif;
}

#business-ad h3 {
    color: #222;
    font-size: 14px;
    font-family: AvenirLT-Heavy, Arial, sans-serif;
}

#business-ad p {
    margin-left: 5px;
    margin-right: 5px;
    color: #FFF;
    font-size: 14px;
    text-align: left;
    line-height: 1.25
}

#business-ad .button {
    background: #222;
    color: #FFF;
}

#v-chamber-ads {
    margin: 0 auto;
    width: 200px;
    padding-top: 25px;
    text-align: center;
}

#h-chamber-ads {
    margin: 0 auto;
    text-align: center;
}

#tos_link {
    color: #555;
}

.watermark {
    font-family: AvenirLT-Roman, Arial, sans-serif;
}

#user_profile {
    color: #222;
}

/* Main */
#menu {
    width: 100%;
    margin: 0;
    padding: 10px 0 0 0;
    list-style: none;
    background-color: #EEE;
}

#menu li {
    float: left;
    padding: 0 0 10px 0;
    position: relative;
}

#menu a {
    float: left;
    height: 25px;
    padding: 0 25px;
    color: #222;
    font: bold 18px/25px AvenirLT-Heavy, Arial, sans-serif;
    text-decoration: none;
}

#menu li:hover > a {
    color: #777777;
}

*html #menu li a:hover { /* IE6 */
    color: #777777;
}

#menu li:hover > ul {
    display: block;
}

/* Sub-menu */
#menu ul {
    list-style: none;
    margin: 0;
    padding: 0;
    display: none;
    position: absolute;
    top: 25px;
    left: 0;
    z-index: 99999;
    color: #222;
    border: 1px solid #222;
    background: #FFF;
}

#menu ul li {
    float: none;
    margin: 0;
    padding: 0;
    display: block;
}

#menu ul li a {
    color :#222;
}

#menu ul li:last-child {
    box-shadow: none;
}

#menu ul a {
    padding: 10px;
    height: auto;
    line-height: 1;
    display: block;
    white-space: nowrap;
    float: none;
    text-transform: none;
    font: 16px/16px AvenirLT-Roman, Arial, sans-serif;
}

*html #menu ul a { /* IE6 */
    height: 10px;
    width: 150px;
}

*:first-child+html #menu ul a { /* IE7 */
    height: 10px;
    width: 150px;
}

#menu ul a:hover {
    background-color: #EEE;
}

#menu ul li:first-child a:hover:after {
    border-bottom-color: #EEE;
}

/* Clear floated elements */
#menu:after {
    visibility: hidden;
    display: block;
    font-size: 0;
    content: " ";
    clear: both;
    height: 0;
}

* html #menu             { zoom: 1; } /* IE6 */
*:first-child+html #menu { zoom: 1; } /* IE7 */

/* Main */
#user_menu {
    width: 100%;
    margin: 0;
    list-style: none;
    padding: 0px;
}

#user_menu li {
    float: left;
    position: relative;
}

#user_menu a {
    float: left;
    height: 20px;
    color: #222;
    font: bold 14px/14px AvenirLT-Roman, Arial, sans-serif;
    text-decoration: none;
}

#user_menu li:hover > a {
    color: #777777;
}

*html #user_menu li a:hover { /* IE6 */
    color: #777777;
}

#user_menu li:hover > ul {
    display: block;
}

/* Sub-menu */
#user_menu ul {
    list-style: none;
    margin: 0;
    padding: 0;
    display: none;
    position: absolute;
    top: 20px;
    left: 0;
    z-index: 99999;
    background-color: #FFF;
    color: #222;
    border: 1px solid #222;
}

#user_menu ul li {
    float: none;
    margin: 0;
    padding: 0;
    display: block;
}

#user_menu ul li a {
    color :#222;
}

#user_menu ul li:last-child {
    box-shadow: none;
}

#user_menu ul a {
    padding: 10px;
    height: auto;
    line-height: 1;
    display: block;
    white-space: nowrap;
    float: none;
    text-transform: none;
}

*html #user_menu ul a { /* IE6 */
    height: 10px;
    width: 150px;
}

*:first-child+html #user_menu ul a { /* IE7 */
    height: 10px;
    width: 150px;
}

#user_menu ul a:hover {
    background-color: #EEE;
}

#user_menu ul li:first-child a:hover:after {
    border-bottom-color: #EEE;
}

/* Clear floated elements */
#user_menu:after {
    visibility: hidden;
    display: block;
    font-size: 0;
    content: " ";
    clear: both;
    height: 0;
}

* html #user_menu             { zoom: 1; } /* IE6 */
*:first-child+html #user_menu { zoom: 1; } /* IE7 */

.section {
    padding: 10px;
    margin-top: 15px;
}

#user_profile_results {
    font-size: 16px;
    font-family: AvenirLT-Heavy, Arial, sans-serif;
}

#password_err {
    font-size: 16px;
    font-family: AvenirLT-Heavy, Arial, sans-serif;
}

#announcement {
    padding: 10px;
    font-size: 16px;
    font-family: AvenirLT-Roman, Arial, sans-serif;
}

#user-alert {
    margin: 5px;
}

@media only screen and (max-device-width: 480px)
{
    #merchant_header {
        display: none;
    }
    #menu {
        display: none;
    }
}

@media only screen
and (max-device-width: 800px)
{
    h1 {
        font-size: 16px;
    }

    h2,h3 {
        font-size: 13px;
    }

    label {
        width: 100px;
        font-size: 14px;
    }

    #portal {
        width: auto;
        padding: 5px;
    }

    #steps {
        width: auto;
    }

    #merchant_button {
        float: unset;
        margin-left: unset;
        text-align: center;
    }

    #merchants {
        width: auto;
        padding: 5px;
    }

    #products tbody td.quantity div div {
        width: auto;
    }

    #products tbody td.item {
        width: auto;
    }

    #ad_container, #h-chamber-ads, #v-chamber-ads {
        display: none;
    }

    #social-giver {
        display: none;
    }

    .charge_section {
        width: auto;
        clear: left;
        clear: right;
        background: none;
    }

    #submit-order-result {
    width: 285px;
    }
}